/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
function fListar(){
    Ow('neu_seleccionar.php',480,480)
}


function fAbrir(id,dli){
    document.getElementById("TD_ID").value=id;
    document.getElementById("TD_DLI").value=dli;
    Ow("neu_modulo_edit.php?reg="+id,740,590)
}
    
function fDevolver(ids){
        var obs = document.getElementById("OBS").value;
	if(confirm("Esta seguro que desea DEVOLVER los registros?")){
        var r=AX("DE",ids,obs);
		if(r=="OK"){
        	fBuscar('menup.php')
		}
	}
}    